# Serbian translation of file-roller
# Courtesy of Prevod.org team (http://prevod.org/) -- 2003—2016.
# This file is distributed under the same license as the file-roller package.
# Slobodan D. Sredojević <slobo@akrep.be>
# Igor Nestorović <igor@prevod.org> 2005
# Miloš Popović <gpopac@gmail.com>, 2010.
# Miroslav Nikolić <miroslavnikolic@rocketmail.com>, 2011—2016.
msgid ""
msgstr ""
"Project-Id-Version: file-roller\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=file-"
"roller&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 19:32+0200\n"
"PO-Revision-Date: 2016-08-28 05:41+0200\n"
"Last-Translator: Miroslav Nikolić <miroslavnikolic@rocketmail.com>\n"
"Language-Team: srpski <gnome-sr@googlegroups.org>\n"
"Language: sr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n==1? 3 : n%10==1 && n%100!=11 ? 0 : n"
"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Project-Style: gnome\n"

#: ../src/dlg-batch-add.c:88 ../src/fr-application.c:226
#: ../src/fr-application.c:262 ../src/fr-application.c:574
msgid "Compress"
msgstr "Pakovanje u toku"

#: ../src/dlg-update.c:319 ../src/dlg-update.c:332
msgid "_Update"
msgstr "_Osveži"

#: ../src/dlg-update.c:323
msgid "Update Files"
msgstr "Ažuriraj datoteke"

#: ../src/fr-application-menu.c:134
msgid "translator-credits"
msgstr ""
"Slobodan D. Sredojević <slobo@akrep.be>\n"
"Danilo Šegan <danilo@prevod.org>\n"
"Igor Nestorović <igor@prevod.org>\n"
"Goran Rakić <grakic@devbase.net>\n"
"Miroslav Nikolić <miroslavnikolic@rocketmail.com>\n"
"Marko M. Kostić <marko.m.kostic@gmail.com>\n"
"\n"
"http://prevod.org — prevod na srpski jezik"
